<?php
/** 
*
* @name portal_install.php [正體中文]
* @package phpBB3 Portal XL 4.0
* @version $Id: portal_install.php,v 1.11 2008/03/02 16:10:01 damysterious Exp $
*
* @copyright (c) 2007 Portal XL 4.0 Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'INSTALLER_INTRO'					=> '介紹',
	'INSTALLER_INTRO_WELCOME'			=> '歡迎使用 Portal XL 4.0 安裝系統',
	'INSTALLER_INTRO_WELCOME_NOTE'		=> '這是phpBB3 Portal XL 4.0 的最新 <strong>免費</strong> 版本，讓你可以享用 phpBB3 各項實用功能之餘，亦能使用一個富有彈性及功能強勁的網站首頁模組.<br /><br /> 本網站首頁軟件結合不少功能模組，同時具有高度剪裁的能力，以適應不同會員的需要. 與此同時, 我們的網站首頁模組，對需求 phpBB 網站首頁軟件包的會員，正好提供另一個既快速又有效率的解決方案. 我門不能算是phpBB3 的經典網站首頁模組，也不能自詡為甚麼專家. 這只能視為我們閒來沒事來玩一玩的製成品，但我們已竭盡所能務求把 bugs 減至最小，使到一般沒有程式基礎的管理員都可以輕易使用它.	<p><strong style="text-transform: uppercase;">Note:</strong> 這個版本仍然 <strong style="text-transform: uppercase;">並非終極版本</strong>. 如果要在正式網站上使用，恐怕你仍要等一段日子待正式版本推出.</p>	
	<p>phpBB3 Portal XL 4.0 推出的日程表 
	<ul>
		<li>Portal XL 4.0 RC4 適用於 phpBB 3.0 (??-03-2008)</li>
		<li>Portal XL 4.0 RC3 適用於 phpBB 3.0 (01-02-2008)</li>
		<li>Portal XL 4.0 RC2 適用於 phpBB 3.0 (16-12-2007)</li>
		<li>Portal XL 4.0 RC1 適用於 phpBB3 RC8 (01-12-2007)</li>
		<li>Portal XL 4.0 0.4B.5 適用於 phpBB3 RC7 (19-10-2007)</li>
		<li>Portal XL 4.0 0.4B.4 適用於 phpBB3 RC5 (16-09-2007)</li>
		<li>Portal XL 4.0 0.4B.3 (03-08-2007)</li>
	</ul></p><br />請選擇要執行的安裝工作.',

	'INSTALLER_INSTALL'					=> '安裝',
	'INSTALLER_INSTALL_MENU'			=> '網站首頁安裝',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> '成功安裝網站首頁 %s .',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> '安裝網站首頁 %s  <strong>失敗</strong>.',
	'INSTALLER_INSTALL_VERSION'			=> '安裝網站首頁 %s',
	'INSTALLER_INSTALL_WELCOME'			=> '歡迎 Portal XL 4.0 安裝精靈',
	'INSTALLER_INSTALL_WELCOME_NOTE'	=> '<p>這是 Portal XL 4.0 的安裝程式. 最初稱為" insane crazy Portal for phpBB3".</p> 
	<p>為了能成功執行安裝，建議你遵從以下的步驟:</p>
	<ul>
		<li>先要確定你已目錄內容由 <strong><span style="color:#FF0000;">\root\</span></strong>複製/上載到 phpbb3 根目錄 eg. <strong><span style="color:#FF0000;">\forum\</span></strong>!</li>
	</ul>
	<ul>
		<li><em><strong><span style="color:#009900;">檔案使用權限 CHMOD</span></strong></em><br />
		<em>安裝後，你要檢查全部*NIX 伺服器相關的檔案及目錄的 CHMOD 權限.</em><br /><br />
		<strong><span style="color:#009900;">CHMOD <span style="color:#FF0000;">0644</span> 到</span></strong>:<br />
		config.php<br /><br />
		<strong><span style="color:#009900;">CHMOD <span style="color:#FF0000;">666</span> 到</span></strong>:<br />
		/portal/counter.txt<br />
		/portal/ip.txt<br /><br />
		<strong><span style="color:#009900;">CHMOD <span style="color:#FF0000;">755</span> 到</span></strong>:<br />
		/cache<br />
		/store<br />
		/files<br />
		/filebase<br />
		/filebase/preview<br />
		/filebase/tmp<br />
		/filebase/tmp/prev<br />
		/images/upload/avartars<br />
		/gallery/upload<br />
		</li>
	</ul>
	<ul>
		<li>
      <em><strong><span style="color:#009900;">啟用查詢管理員功能</span></strong></em><br />
        <em>安裝後啟用管理員查詢功能</em><br /><br />
        往 ACP -> 系統 -> 管理員控制台 -> 基本設定 -> 網站組態 -> 新增模組 -> 查詢管理員控制台 -> 啟用模組.<br />
        經過此等步驟，就可以使用查詢管理員的控制台. 查詢連結會出現在 prosilver 的導航選單. Click 查詢會自動為你安裝查詢管理員模組, 之後你會見到 "你現階段無法使用查詢表格, 因為它尚未被開啟使用.". 請到 ACP -> 系統m ->管理員控制台 -> 基本設定 ->  網站組態 -> 查詢管理員控制台 -> 啟動模組.<br />
        現在可以使用管理員查詢功能了.
		</li>
	</ul>
	<ul>
		<li>
      <em><strong><span style="color:#009900;">啟用知識庫及檔案管理中心 (Filebase)</span></strong></em><br />
        <em>安裝後設定知識庫及檔案管理中心的使用權限</em><br /><br />
        第一步: 清除 Cache (這是重要的步驟，令到檔案管理中心 Filebase 及知識庫的標籤可以在使用權限出現)<br />
        第二步: 往 ACP -> 會員與群組 -> 群組的使用權限 -> 查看會員群組，選擇群組以更改在知識庫及檔案管理中心 (Filebase) 的使用權限. 你必須逐一為各個群組設定才能使用這兩個模組.<br />
        第三步: KB - 往 ACP -> 使用權限 -> 全體版主 -> 視窗管理群組  click 選全體版主 -> click 按鈕修改使用權限 -> click 高級使用權限並按 知識庫的標籤按鈕.
		</li>
	</ul>
	<ul>
		<li>
    <em><strong><span style="color:#009900;">啟用主題文章的評鑑功能</span></strong></em><br />
      <em>安裝後設定主題文章的評鑑模組的使用權限</em><br /><br />
       往 ACP -> 會員與群組 -> 群組的使用權限 -> 查看會員群組，選擇版面更改使用權限 -> 選擇會員類別， click 高級使用權限 -> 選擇主題文章評鑑功能的標籤按鈕.<br /> 
      你要逐個版面做相同的設定，有關版面才具有此評鑑功能.
		</li>
	</ul>
	<ul>
		<li>
    <em><strong><span style="color:#009900;">啟用性別模組</span></strong></em><br />
      <em>安裝後設定性別模組的使用權限</em><br /><br />
      <span style="color:#FF0000;">注意!</span> 在網站首頁/性別模組 你必須在管理員控制台更新圖檔及風格:<br />
	  更新 phpBB3 Portal XL 4.0 之後建議你做更新風格的步驟才可以讓會員看得見更新後的網站風貌.<br /> 
      更新風格的步驟: ACP -> 風格 -> 在風格元件選擇主題風格, 在已安裝的主題風格選擇 Prosilver -> 在更新按扭 click 是!<br /> 
      返回 ACP 的基本標籤，執行清除 cache. 最後一步是清除/更新 (F5) 你的瀏覽器 cache. 一切準備好了!
		</li>
	</ul>
	<ul>
		<li>
    <em><strong><span style="color:#009900;">啟用國旗模組</span></strong></em><br />
      <em>安裝後設定國旗模組的使用權限</em><br /><br />
      安裝國旗模組 1 & 2:<br />
	  往 ACP -> 系統 -> 管理員控制台 -> 會員及群組 -> 會員 -> 查看頁底, 從下拉式選單選擇 (在 "新增模組" 按鈕旁邊的第一個列表):<br />
	  + 類別: 國旗 [acp_flags], 名稱: 管理國旗. (這是啟用模組)<br />
	  + 類別: 會員管理 [acp_users], 名稱: 國旗. (這是隱藏的模組, 你可以見到啟用模組後的 "國旗 [隱藏模組]" 字樣)<br /><br />
	  安裝國旗模組 3:<br />
	  往 ACP -> 系統 -> 管理員控制台 -> 基本設定 -> 網站組態 -> 查看頁底, 從下拉式選單選擇 (在 "新增模組" 按鈕旁邊的第一個列表):<br />
	  + 類別: 網站管理 [acp_board], 名稱: 國旗設定. (這是啟用模組)
		</li>
	</ul>
	<ul>
		<li>
    <em><strong><span style="color:#009900;">啟用 第一次登入網站的歡迎短訊</span></strong></em><br />
      <em>第一次登入網站的歡迎短訊</em><br /><br />
		安裝後, 往管理員控制台.<br />
		1) Click 系統標籤.<br />
		2) 在左方的 "模組管理" 選擇 "管理員控制台" .<br />
		3) 選擇 "基本設定", 然後再選擇 "網站組態".<br />
		4) 在右下角的下拉式視窗選擇 "Welcome PM on First Logins".<br />
		5) Click  "新增模組".<br />
		6) Click "是" 確認要安裝模組, 然後返回上一頁.<br />
		7) 在基本選項的列表中 click 選 "是" 來啟用模組.<br />
		</li>
	</ul>
	<ul>
		<li>
    <em><strong><span style="color:#009900;">啟用行事曆</span></strong></em><br />
      <em>行事曆組態</em><br /><br />
		往 "行事曆設定" 模組，你可以指定由哪一日開始顯示一週的行事 星期日起, 星期一起, etc).<br /><br />
		在 "管理行事曆記事的類型"，你可以新增、修改或刪除不同的行事曆類型. 行事類型的完整名稱是由會員在建立行事時，從下拉式選單選取後決定的, 這個名稱接著會在行事曆的檢視模式下出現. 顯示的名稱容許出現空白的字符 (這樣使到行事曆在顯示時可以節省空間) 。如果你使用空白字元作為行事曆的行事類型，我建議你運用圖標或不同顏色，來區分不同類型的行事名稱.<br /><br />
		最後, 往使用權限的標籤頁面，設定行事曆的使用權限. 在會員的層面，會員具有檢視、建立、修改及刪除記事的功能. 在版主的層面，可以讓其他會員可自行修改及刪除自己的記事. 在管理員的層面，可以透過 ACP 管理行事曆設定及行事曆記事的類型.<br /><br />
		只要你的行事曆設定、行事類型及使用權限一一設定妥當，你就可以隨時使用全新的行事曆了。<br />		
		</li>
	</ul>
<p>如要開始安裝程序，請選擇是及按送出按鈕.</p>',
	'INSTALLER_UNINSTALL_MENU'			=> '解除安裝網站首頁',
	'INSTALLER_UNINSTALL_VERSION'		=> '把它從數據庫移除',
	'INSTALLER_UNINSTALL_WELCOME'		=> '歡迎使用 Portal XL 4.0 的解除安裝精靈',
	'INSTALLER_UNINSTALL_WELCOME_NOTE'	=> 'Portal XL 4.0 會從數據庫中移除, 如果採取的步驟完全正確，可以安全刪除全部 Portal XL 4.0 的相關檔案 (它們都在根目錄內):
	<ul>
		<li>in folder <span style="color:#009900;">/adm/style/</span> 移除全部 <span style="color:#FF0000;">acp_portal*.html</span>.</li>
		<li>in folder <span style="color:#009900;">/includes/acp/</span> 移除 <span style="color:#FF0000;">acp_flags.php</span>, <span style="color:#FF0000;">acp_gallery.php</span> 及全部 <span style="color:#FF0000;">acp_portal*.php</span></li>
		<li>in folder <span style="color:#009900;">/includes/acp/info/</span> 移除 <span style="color:#FF0000;">acp_flags.php</span>, <span style="color:#FF0000;">acp_gallery.php</span> and all <span style="color:#FF0000;">acp_portal*.php</span></li>
		<li>在資料夾 <span style="color:#009900;">/language/en/</span> remove <span style="color:#FF0000;">chat.php, filebase.php, mini_cal.php</span> 及 <span style="color:#FF0000;">portal.php</span></li>
		<li>在資料夾 <span style="color:#009900;">/language/en/acp/</span> 移除 <span style="color:#FF0000;">permissions_evaluation.php</span> 及全部 <span style="color:#FF0000;">portal_*.php</span></li>
		<li>in folder <span style="color:#009900;">/language/en/email/</span> 移除 <span style="color:#FF0000;">admin_contact.txt</span></li>
		<li>in folder <span style="color:#009900;">/language/en/mods/</span> 移除 <span style="color:#FF0000;">attachment_index.php</span>, <span style="color:#FF0000;">average_statistics.php</span>, <span style="color:#FF0000;">evaluation.php</span>, <span style="color:#FF0000;">filebase.php</span>, <span style="color:#FF0000;">flags.php</span>, <span style="color:#FF0000;">gallery.php</span>, <span style="color:#FF0000;">gallery_acp.php</span>, <span style="color:#FF0000;">gallery_install.php</span>, <span style="color:#FF0000;">info_acp_gallery.php</span>, <span style="color:#FF0000;">kb.php</span>, <span style="color:#FF0000;">permissions_filebase.php</span>, <span style="color:#FF0000;">permissions_kb.php</span> 及 <span style="color:#FF0000;">ranks.php</span></li>
		<li>移除主要的資料夾 <span style="color:#009900;">/gallery/</span>, <span style="color:#009900;">/filebase/</span>, <span style="color:#009900;">/knowledge/</span></strong> 及 <span style="color:#009900;">/portal/</span></strong></li>
		<li>移除全部 <span style="color:#009900;">/portal/</span> 資料夾 (每安裝一個風格都要做一次) 以下 <span style="color:#009900;">/styles/stylename/template/</span></li>
		<li>在根目錄更改  phpBB 3.0的 <span style="color:#FF0000;">.htaccess</span>, 移除 <span style="color:#FF0000;">filebase.php</span>, <span style="color:#FF0000;">google-sitemap.php</span>, <span style="color:#FF0000;">portal.php</span>, <span style="color:#FF0000;">portal_pages.php</span>, <span style="color:#FF0000;">portal_xl40_install.php</span> 及 <span style="color:#FF0000;">robots.txt</span>.</li>
	</ul>
	<p><strong style="text-transform: uppercase;">注意:</strong> 在繼續上載 phpBB 3.0 軟件包的檔案以覆寫 Portal XL 4.0 軟件包的檔案之前，請記住必須先移除資料夾 <span style="color:#009900;">/install/</span> 及裡面phpBB 3.0軟件包的檔案 <span style="color:#FF0000;">config.php</span>.</p>
	<p>多謝使用 Portal XL 4.0.</p><br /><br />',

	'INSTALLER_UNINSTALL'						=> '解除安裝',
	'INSTALLER_UNINSTALL_SUCCESSFUL'			=> '成功解除安裝網站首頁模組.',
	'INSTALLER_UNINSTALL_SUCCESSFUL_EXPLAIN'	=> '<strong style="text-transform: uppercase;">注意:</strong> 現在可以安全地把Portal XL 4.0 的所有檔案從網站根目錄中移除.',
	'INSTALLER_UNINSTALL_UNSUCCESSFUL'			=> '解除安裝網站首頁模組的嘗試 <strong>失敗</strong>.',

	'INSTALLER_NEEDS_FOUNDER'			=> '你必須以網站站長身份登入.',

	'INSTALLER_UPDATE'					=> '更新',
	'INSTALLER_UPDATE_MENU'				=> '更新網站首頁',
	'INSTALLER_UPDATE_NOTE'				=> '把網站首頁由 %s 更新至 %s',
	'INSTALLER_UPDATE_SUCCESSFUL'		=> '成功把 Portal 由 %s 更新至 %s.',
	'INSTALLER_UPDATE_UNSUCCESSFUL'		=> '把 Portal 由 %s 更新至 %s  <strong>失敗</strong>.',
	'INSTALLER_UPDATE_VERSION'			=> '更新來自',
	'INSTALLER_UPDATE_WELCOME'			=> '歡迎使用 Portal XL 4.0 更新精靈',

	'INSTALLER_LICENSE_MENU'			=> 'Portal 使用許可證',
	'INSTALLER_LICENCE_TITLE'			=> 'GNU 使用許可證',
	'INSTALLER_LICENCE_BODY'			=> 'Portal XL 4.0 是根據 <strong><a href="http://opensource.org/licenses/gpl-license.php" target="_blank">GNU General Public License 2, June 1991</a></strong> 的使用條件出版發放的, 因此未得原作者同意下，你不可以自行移除 Portal XL 4.0 的使用註腳.<br/><br/>有關申請豁免的細節, 請到訪上述連結網站向 Portal XL 4.0 的原作者站長查詢.',

	'INSTALLER_SUPPORT_MENU'			=> '網站首頁的支援',
	'INSTALLER_SUPPORT_TITLE'			=> '基本的網站首頁支援',
	'INSTALLER_SUPPORT_BODY'            => '在 beta- / 公開測試階段發放的模組版本, 可以在 <a href="http://damysterious.xs4all.nl/plusxl40/" target="_blank">damysterious.xs4all.nl</a> 得到一些支援,在此你可以報告模組的 bugs. 記住它只提供限量的支援, 我們亦只能夠提供最新的 beta- / 測試版本, 以及支援 phpBB3 版本的安裝方法. <br /><br />由於我們無法得悉你現有的  phpBB3 是如何進行增進模組功能的程序， 所以對你自行加進的功能模組，我們無法作出支援. 請記住使用我們這個軟件包，是有可能導致功能不全或不足的問題.',

	'INSTALLER_CUSTOM_MENU'						=> '自訂網站首頁的 bbCode',
	'INSTALLER_CUSTOM_BBCODE_INSTALL'			=> '新增自訂的 bbCodes',
	'INSTALLER_CUSTOM_BBCODE_SUCCESSFUL'		=> '成功把自製 bbCodes 加入到數據庫.',
	'INSTALLER_CUSTOM_BBCODE_UNSUCCESSFUL'		=> '把自製 bbCodes 加入到數據庫的嘗試<strong>失敗</strong>.',
	'INSTALLER_CUSTOM_BBCODE_ADD'				=> '把 bbCodes 更新到數據庫',
	'INSTALLER_CUSTOM_BBCODE'					=> '加入數據庫',
	'INSTALLER_CUSTOM_BBCODE_WELCOME'		=> '歡迎使用 Portal XL 4.0 自製 bbCode 安裝精靈',
	'INSTALLER_CUSTOM_BBCODE_WELCOME_NOTE'	=> 'Portal XL 4.0 會安裝下列自製 bbCodes 到你的數據庫:
	<ul>
		<li><span style="color:#009900;">[album]{NUMBER}[/album]</span></li>
		<li><span style="color:#009900;">[iframe]{URL}[/iframe]</span></li>
	</ul>
	<p><strong style="text-transform: uppercase;">注意:</strong> 如常一樣, 要先做好資料備份才執行安裝工作</p><br /><br />',

	'INSTALLER_CHMOD_MENU'				=> 'Portal CHMOD',
	'INSTALLER_CHMOD_INSTALL'			=> '更改 *NIX 伺服器的存取權限',
	'INSTALLER_CHMOD_SUCCESSFUL'		=> '成功把資料夾及檔案 CHMOD.',
	'INSTALLER_CHMOD_UNSUCCESSFUL'		=> '把資料夾及檔案 CHMOD 的操作 <strong>失敗</strong>.',
	'INSTALLER_CHMOD_ADD'				=> '更新目錄／檔案的 CHMOD',
	'INSTALLER_CHMOD'					=> '把目錄／檔案 CHMOD',
	'INSTALLER_CHMOD_WELCOME'			=> '歡迎使用 Portal XL 4.0 CHMOD 的安裝精靈',
	'INSTALLER_CHMOD_WELCOME_NOTE'		=> '如果你的伺服器供應商容許的話，Portal XL 4.0 會嘗試把以下目錄／檔案 CHMOD 或改名，以策安全:
	<ul>
		<li><em><strong><span style="color:#009900;">檔案存取權限 CHMOD</span></strong></em><br />
		<em>安裝完成後，你最好檢查一下 *NIX 相關的伺服器目錄及檔案的 CHMOD 設定是否安全.</em><br />
		安裝精靈會嘗試把下列目錄 CHMOD.<br /><br />
		
		<strong><span style="color:#009900;">CHMOD <span style="color:#FF0000;">0644</span> 到</span></strong>:<br />
		config.php<br /><br />
		<strong><span style="color:#009900;">CHMOD <span style="color:#FF0000;">0666</span> 到</span></strong>:<br />
		/images/counter/ip.txt<br /><br />
		<strong><span style="color:#009900;">CHMOD <span style="color:#FF0000;">0777</span> 到</span></strong>:<br />
		/cache<br />
		/store<br />
		/files<br />
		/filebase<br />
		/filebase/preview<br />
		/filebase/tmp<br />
		/filebase/tmp/prev<br />
		/images/upload/avartars<br />
		/gallery/upload<br />
		</li><br />
		<li><em><strong><span style="color:#009900;">目錄改名</span></strong></em><br />
		<em>安裝後你最好對伺服器的 <strong>/portal_install/</strong> 目錄進行刪除、改名或移動位置的安全操作`.</em><br />
		The wizard will try to rename <strong>/portal_install/</strong> into <strong>/_portal_install/</strong> for you.<br /><br />
		</li>
	</ul>
	<p><strong style="text-transform: uppercase;">注意:</strong> 如往常一樣, 執行安裝前，請先進行備份工作.</p><br /><br />',
   'WARNING'							=> '警告',
	'PORTAL_PAGE'						=> '網站首頁頁面',
	'ACP_INDEX'							=> 'ACP 首頁',
	'INSTALLER_COMPLETE'				=> '你現在要 <a href="../adm/index.php">重新核實身份</a> 才可以進入 ACP 去檢查各項目是否都運作如常. 記得把 portal_install 的安裝目錄刪除、改名或搬移!',
	'INSTALLER_COMPLETE_EXPLAIN'		=> '<strong style="text-transform: uppercase;">注意:</strong> 現在可以安全地把 Portal XL 4.0檔案複製/上載到網站的根目錄. 不要忘記要移除 <strong>/portal_install/</strong> 目錄.',
	'LOGIN_ADMIN'						=> '如要管理網站，你必須是一個已核實身份的會員.',
	'NO_ADMIN'							=> '你未獲授權管理本網站.',
	'UNABLE_WRITE_LOCK'					=> '不能夠寫入已上鎖的檔案.',
	
	'L_CHMOD777'						=> '成功把 chmod 更改至 777  : ',
	'L_CHMOD666'						=> '成功把 chmod 更改至 666  : ',
	'L_CHMOD644'						=> '成功把 chmod 更改至 644  : ',
	'L_CHMOD_ERROR'						=> '本程序檔無權改變 chmod 的權限設定 !',
	
	
));
?>
