<?php
/** 
*
* @name portal_newsfeeds.php [正體中文]
* @package phpBB3 Portal XL 4.0
* @version $Id: portal_newsfeeds.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007 Portal XL 4.0 Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(   
	'TITLE' 					=> '管理RSS訂閱的資料庫',
	'TITLE_EXPLAIN'				=> '在此你可以管理RSS訂閱的資料庫,建立/修改/刪除新聞RSS訂閱在網站頁面的顯示方式.',
 
	'PORTAL_FEED_EDIT_HEADER'	=> '正在新增或修改功能模組',
	'ACP_MANAGE_FEED'			=> '新增或修改功能模組',
	'ACP_FEED_EXPLAIN'			=> 'RSS訂閱管理',
	'ADD_FEED'					=> '新增功能模組',
	'DISABLE'					=> '<b>已啟用區塊</b>',
	'DISABLE_BLOCK'				=> '啟用',
	'ENABLE'					=> '<b>已關閉區塊</b>',
	'ENABLE_BLOCK'				=> '關閉',
	'MUST_SELECT_FEED'			=> '已選擇功能模組',
	'FEED'						=> '在資料庫的RSS訂閱',
	'VISIT_FEED'				=> 'RSS訂閱服務',
	'FEED_INFO'					=> 'RSS訂閱',
	'FEED_EXPLAIN'				=> 'RSS訂閱的內文設定',
	'FEED_ADDED'				=> '成功新增RSS訂閱',
	'FEED_REMOVED'				=> '成功移除RSS訂閱',
	'FEED_UPDATED'				=> '成功修改RSS訂閱',
	'RESET_FEED' 				=> '重整',
	'FEED_EDIT'					=> '修改RSS訂閱',
	'FEED_EDIT_EXPLAIN'			=> '在此你可以新增或修改現有的RSS訂閱項目.必須填寫標題及版本編號. 你亦可以為下載網址及該模組的出處加上補充說明的細節.',
	'FEED_TITLE'				=> 'RSS訂閱標題',
	'FEED_TITLE_EXPLAIN'		=> 'RSS訂閱的標題宜簡潔有力.',
	'FEED_SHOW'					=> '顯示嗎 是/否?',
	'FEED_URL'					=> 'RSS訂閱URL',
	'FEED_URL_EXPLAIN'			=> '指定這個RSS訂閱的網站 URL(RSS訂閱的連結及主題說明).',
	'FEED_POSITIONS'			=> '位置',
	'FEED_POSITION'				=> '要顯示這個RSS訂閱的所在位置嗎?',
	'FEED_POSITION_EXPLAIN'		=> '指定本項目顯示在 RSS 區塊的哪一方的位置上.',
	'LEFT'						=> '左',
	'RIGHT'						=> '右',
	'NOT_SET'					=> '未設定',
	'FEED_CACHE_TIME'			=> 'Cache 時間',
	'FEED_CACHE_TIME_EXPLAIN'	=> 'RSS訂閱更新前保留 cache 檔案的最大持續時間, 秒為單位 (預設是 1 小時 = 60 分鐘 = 3600 秒).',
	'CACHE_TIME'				=> '秒',
	'FEED_ITEMS_LIMIT'			=> '項目限制',
	'FEED_ITEMS_LIMIT_EXPLAIN'	=> '單一RSS訂閱顯示的最大項目/列數.',
	'ITEMS_LIMIT'				=> '列',
	'FEED_RANDOM_LIMIT'			=> '隨機限制',
	'FEED_RANDOM_LIMIT_EXPLAIN'	=> '在區塊隨機顯示RSS訂閱的最大數量.',
	'RANDOM_LIMIT'				=> 'RSS訂閱',
	'BLOCK_FEED_SETTINGS'		=> '基本的RSS訂閱設定',

));

?>
