<?php
/** 
*
* contact [正體中文]
*
* @package	language
* @version	0.1.4
* @copyright (c) 2007 eviL3
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'CONTACT_YOUR_NAME'				=> '你的姓名',
	'CONTACT_YOUR_NAME_EXPLAIN'		=> '請輸入你的姓名，使管理員可以跟進回覆.',
	'CONTACT_YOUR_EMAIL'			=> '你的電子郵件地址',
	'CONTACT_YOUR_EMAIL_EXPLAIN'	=> '請輸入有效的電子郵件地址，令我們可以與您聯繫.',
	'CONTACT_CONFIRM'				=> '確認',
	'CONTACT_CONFIRM_EXPLAIN'		=> '為有效防止垃圾電子郵件的滋擾, 站長要求你依照下列圖示輸入圖形資料做安全確認.',
	'CONTACT_REASON'				=> '原因',
	
	'CONTACT_NO_NAME'				=> '你沒有輸入姓名.',
	'CONTACT_NO_EMAIL'				=> '你沒有輸入電子郵件地址.',
	'CONTACT_NO_MSG'				=> '你沒有輸入內容.',
	'CONTACT_NO_SUBJ'				=> '你沒有輸入主題.',
	'CONTACT_NO_REASON'				=> '你沒有輸入有效的原因.',
	
	'CONTACT_MAIL_DISABLED'			=> ' <向站長查詢>的功能已經關閉，所以你現時不能使用查詢功能.',
	'CONTACT_BOT_USER_INVALID'		=> ' <向站長查詢>的組態出錯，所以你現時不能使用查詢功能.',
	'CONTACT_TOO_MANY'				=> ' 你使用本詢功能的次數已超出限額，請稍後再試.',
	
	'CONTACT_TEMPLATE'				=> '“%1$s / %2$s / %3$s” 已在查詢表格輸入以下的內容:' . "\n\n" . '%4$s',
	
	'CONTACT_MSG_SENT'				=> '你的信息已成功送出',
	'RETURN_CONTACT'				=> '%s返回查詢的頁面%s',
	
	'CONTACT_INSTALLED'				=> ' “向站長查詢” 的功能模組已成功安裝.',
	'CONTACT_UPDATED'				=> ' “向站長查詢” 的功能模組已成功進行版本昇級.',
	'CONTACT_UNINSTALLED'			=> ' “向站長查詢” 的功能模組已成功移除.',
	
	'PASTEBIN_OUTDATED'				=> '查詢頁面的數據庫尚未更新資料， 請稍候站長更新處理.',
));

?>
