<?php
/**
*
* calendar [正體中文]
*
* @author alightner alightner@hotmail.com
* @author SpaceDoG spacedog@hypermutt.com
*
* @package phpBB Calendar
* @version CVS/SVN: $Id: calendar.php,v 1.4 2008/02/27 22:02:29 damysterious Exp $
* @copyright (c) 2008 alightner
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
    '12_HOURS'								=> '12 小時',
    '24_HOURS'								=> '24 小時',
    'AUTO_PRUNE_EVENT_FREQUENCY'			=> '自動清除過去的記事',
    'AUTO_PRUNE_EVENT_FREQUENCY_EXPLAIN'	=> '過期記事被自動清除的頻率 (按日子算) 是多少呢?  注意︰若選擇 0, 過期記事都不會被自動清除, 除非您親自逐項刪除.',
    'AUTO_PRUNE_EVENT_LIMIT'				=> '自動清除的限額',
    'AUTO_PRUNE_EVENT_LIMIT_EXPLAIN'		=> '記事結束後多少天才把過期記事搬到自動清除的名單內呢? 換言之，你想要把過期記事保留的日數設定為 0, 30, 還是 45 天呢?',
    'CALENDAR_ETYPE_NAME'					=> '記事的類型名稱',
    'CALENDAR_ETYPE_COLOR'					=> '記事的類型顏色',
    'CALENDAR_ETYPE_ICON'					=> '記事類型的圖標 URL',
    'CALENDAR_SETTINGS_EXPLAIN'				=> '在此調整行事曆的設定.',
    'CHANGE_EVENTS_TO'						=> '更改本類型的全部記事成為',
    'COLOR'									=> '顏色',
    'CREATE_EVENT_TYPE'						=> '建立新的記事類型',
    'DELETE'								=> '刪除',
    'DELETE_ALL_EVENTS'						=> '刪除任何屬於本類型的現存記事',
    'DELETE_ETYPE'							=> '刪除記事類型',
    'DELETE_ETYPE_EXPLAIN'					=> '你肯定要刪除本記事類型嗎?',
    'DELETE_LAST_EVENT_TYPE'				=> '警告: 這是最新的記事類型.',
    'DELETE_LAST_EVENT_TYPE_EXPLAIN'		=> '刪除本記事類型會刪除行事曆的全部記事.  除非建立有新的記事類型，否則新增的記事功能會繼續關閉.',
    'DISPLAY_12_OR_24_HOURS'				=> '顯示時間格式',
    'DISPLAY_12_OR_24_HOURS_EXPLAIN'		=> '你想要把時間以12小時 am/pm 制還是24小時制顯示呢?  這設定不會影響會員使用的時間格式 - 因為已在會員的個人資料欄位設定好.  此設定只會在建立／修改記事以及以日子為顯示模式下的時間標題，才會影響下拉式選單所選擇的時間.',
    'DISPLAY_NAME'							=> '顯示名稱 (可以是空字符)',
    'DISPLAY_FIRST_WEEK'					=> '顯示本星期',
    'DISPLAY_FIRST_WEEK_EXPLAIN'			=> '你想把本星期顯示在討論區的首頁嗎?',
    'DISPLAY_NEXT_EVENTS'					=> '顯示下一個記事',
    'DISPLAY_NEXT_EVENTS_EXPLAIN'			=> '在首頁指定要顯示的當前記事的數目. 注意︰如果你已選用本星期的顯示模式，本設定就不會發生作用了.',
    'DISPLAY_TRUNCATED_SUBJECT'				=> '清除標題的過長字符',
    'DISPLAY_TRUNCATED_SUBJECT_EXPLAIN'		=> '長標題會佔用行事曆的空間. 你想行事曆的記事標題保留多少個可顯示的字符呢? (輸入 0 表示你不想清除過長的標題字符)',
    'EDIT'									=> '修改',
    'EDIT_ETYPE'							=> '修改記事類型',
    'EDIT_ETYPE_EXPLAIN'					=> '設定本記事類型的顯示方式.',
    'FIRST_DAY'								=> '首天',
    'FIRST_DAY_EXPLAIN'						=> '要指定哪一天作為一星期的起始日呢?',
    'FRIDAY'								=> '星期五',
    'ICON_URL'								=> '圖標代表的 URL',
    'MANAGE_ETYPES'							=> '管理記事的類型',
    'MANAGE_ETYPES_EXPLAIN'					=> '記事類型是有助組織行事曆, 你可以在此新增、修改或把記事類型重新排序.',
    'MONDAY'								=> '星期一',
    'FULL_NAME'								=> '完整名稱',
    'NO_EVENT_TYPE_ERROR'					=> '無法找到指定的記事類型.',
    'SATURDAY'								=> '星期六',
    'SUNDAY'								=> '星期日',
    'THURSDAY'								=> '星期四',
    'TUESDAY'								=> '星期二',
    'USER_CANNOT_MANAGE_CALENDAR'			=> '你無權管理行事曆設定或記事的類型.',
    'WEDNESDAY'								=> '星期三',

));

?>
