<?php
/** 
*
* flags [正體中文]
*
* @package language
* @version $Id: flags.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
* @copyright (c) 2007 nedka (Nguyen Dang Khoa) 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Country Flags
$lang = array_merge($lang, array(
	'ACP_FLAGS_EXPLAIN'		=> '在此你可以新增、修改、檢視及刪除國旗. 每個國家名稱必須擁有自己的國家代碼.',
	'ADD_FLAG'				=> '新增國旗',

	'FLAG_ADDED'			=> '已成功新增國旗.',
	'FLAG_CODE'				=> '國家代碼',
	'FLAG_COUNTRY'			=> '國家名稱',
	'FLAG_IMAGE'			=> '國旗的圖形',
	'FLAG_IMAGE_EXPLAIN'	=> '本欄位可以設定國旗相關的小型圖檔. 它是採用 PHPbb 目錄的相對路徑, e.g. <samp>images/flags</samp>',
	'FLAG_REMOVED'			=> '已成功刪除國旗.',
	'FLAG_UPDATED'			=> '已成功更新國旗.',

	'MUST_SELECT_FLAG'		=> '你必須選擇國旗.',

	'NO_FLAG'				=> '沒有設定國旗',
	'NO_FLAG_CODE'			=> '你沒有選擇國旗的國家代碼.',
	'NO_FLAG_COUNTRY'		=> '你沒有選擇國旗的國家名稱.',
	'NO_UPDATE_FLAGS'		=> '已成功刪除國旗. 但使用國旗的會員帳號或群組仍未被更新，所以你需要動手重設這些帳號的國旗.',

	'TOTAL_USERS'			=> '會員總數',

	'USER_FLAG_UPDATED'		=> '已更新會員的國旗.',
));

?>
