<?php

/**
*
* @package phpBB3 - gallery [正體中文]
* @version $Id: info_ucp_gallery.php,v 1.1 2008/03/10 20:25:28 damysterious Exp $
* @copyright (c) 2007 nickvergessen
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/
if (!defined('IN_PHPBB')) 
{ 
	exit; 
} 

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'UCP_GALLERY_PERSONAL_ALBUMS'		=> '管理個人相簿',
	'PERSONAL_ALBUM'					=> '個人相簿',
	'NO_PERSONAL_ALBUM'					=> '你尚未有個人相. 你可在此建立個人相簿.<br />只有個人相簿的建立人才可以上載照片.',
	'CREATE_PERSONAL_ALBUM'				=> '建立個人相簿',
	'MANAGE_PERSONAL_ALBUM'				=> '在此你可以管理個人相簿. 你亦可新增下層相簿, 新增及修改說明, 更改顯示的次序, etc.',
	'MANAGE_SUBALBUMS'					=> '管理下層相簿',
	'CREATE_SUBALBUM'					=> '建立下層相簿',
	'CREATE_SUBALBUM_EXP'				=> '把下層相簿附加到你的個人相簿.',

	'ALBUM_NAME'					=> '相簿名稱',
	'ALBUM_DESC'					=> '說明',
	'ALBUM_PARENT'					=> '上層相簿',
	'NO_PARENT'						=> '&laquo;-- 沒有上層相簿',
	'PARSE_BBCODE'					=> '使用 bbcodes',
	'PARSE_SMILIES'					=> '使用 smiles',
	'PARSE_URLS'					=> '使用 urls',

	'EDIT'							=> '修改',
	'EDIT_SUBALBUM'					=> '修改子相簿',
	'EDIT_SUBALBUM_EXP'				=> '你可在此修改相簿.',
	'EDITED_SUBALBUM'				=> '成功修改相簿',
	'CREATED_SUBALBUM'				=> '成功建立下層相簿',
	'MISSING_NAME'					=> '請輸入相簿名稱',
	'ATTACHED_SUBALBUMS'			=> '已附加下層相簿',
	'NO_SUBALBUMS'					=> '沒有下層相簿',
	'NEED_INITIALISE'				=> '你無權擁有個人相簿.',
	'DELETE_ALBUM'					=> '刪除相簿',
	'DELETE_ALBUM_CONFIRM'			=> '要連同下層相簿及圖片一併刪除相簿嗎?',
	'DELETED_ALBUMS'				=> '成功刪除相簿',
	'MOVED_ALBUMS'					=> '相簿成功移除',
	'NO_ALBUM_STEALING'				=> '你不准管理其他用戶的個人相簿.',
	'NO_SUBALBUMS_ALLOWED'			=> '你無權在個人相簿加入下層相簿',
	'NO_MORE_SUBALBUMS_ALLOWED'		=> '你在個人相簿建立的下層相簿限額已滿',
	'NO_PERSALBUM_ALLOWED'			=> '你無權建立個人相簿',
	'GOTO'							=> '往',

	'EDIT_ALBUM'					=> '修改本相簿',
));

?>
