<?php
/** 
*
* permissions_filebase [正體中文]
*
* @package language
* @version $Id: permissions_filebase.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
* @copyright (c) 2007 Chieminger.de 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/





if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Adding new category
$lang['permission_cat']['filebase'] = '檔案管理中心';

// Adding the permissions
$lang = array_merge($lang, array(
    'acl_u_view_filebase'    => array('lang' => '能夠查看檔案管理中心', 'cat' => 'filebase'),
    'acl_u_manage_filebase'    => array('lang' => '能夠管理文章的評論內容', 'cat' => 'filebase'),
	'acl_u_upload_filebase'    => array('lang' => '能夠上載檔案', 'cat' => 'filebase'),
	'acl_u_download_filebase'    => array('lang' => '能夠下載檔案', 'cat' => 'filebase'),
	'acl_u_comment_filebase'    => array('lang' => '能夠書寫評論', 'cat' => 'filebase'),
	'acl_u_password_filebase'    => array('lang' => '能夠上載有密碼保護的檔案', 'cat' => 'filebase'),
	'acl_u_approve_filebase'    => array('lang' => '本群組的檔案有待核實', 'cat' => 'filebase'),
	'acl_u_mcp_filebase'    => array('lang' => '可以查看檔案管理中心的 MCP 段落', 'cat' => 'filebase'),
));
?>
