<?php
/** 
*
* @name permissions_kb.php [正體中文]
* @package phpBB3 Portal XL 4.0 language
* @version $Id: permissions_kb.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007 Portal XL 4.0 Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* @author Tobi Sch輎er http://www.tobischaefer.net/
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ?????
//

// Adding new category
$lang['permission_cat']['kb'] = '知識百科';

// Adding the permissions
$lang = array_merge($lang, array(
    'acl_m_edit_kb'			=> array('lang' => '能夠修改知識百科文章', 'cat' => 'kb'),
    'acl_u_add_kb'			=> array('lang' => '能夠新增知識百科文章', 'cat' => 'kb'),
	'acl_m_del_kb'			=> array('lang' => '能夠刪除知識百科文章', 'cat' => 'kb'),
	'acl_m_activate_kb'		=> array('lang' => '能夠啓用知識百科文章', 'cat' => 'kb'),
));

?>
