<?php
/**
*
* groups [正體中文]
*
* @author idiotnesia info@forumkomputer.web.id - http://www.forumkomputer.web.id
*
* @package language
* @version 0.1.1
* @copyright (c) 2008 forumkomputer.web.id
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* 
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	
	'ACP_REPUTATION_SETTINGS_EXPLAIN'	=> '在此你可以設定會員的名望值設定.',
	'RP_BLOCK_PER_POINTS'		=> '每個積點的區塊',
	'RP_BLOCK_PER_POINTS_EXPLAIN'	=> '在每個 x 名望值加上一個區塊.',
	'RP_COMMENTS'				=> '評論',
	'RP_DISABLED'				=> '對不起！網管已關閉本功能.',
	'RP_ENABLE'					=> '啟用會員的名望值',
	'RP_FROM'					=> '由',
	'RP_SAME_POST'				=> '你已在本篇文章送贈名望值了',
	'RP_MAX_BLOCK'				=> '最大區塊',
	'RP_MAX_BLOCK_EXPLAIN'		=> '已顯示區塊的最大數目.',
	'RP_MAX_CHARS'				=> '在評論的最大字數',
	'RP_MAX_CHARS_EXPLAIN'		=> '在評論容許顯示的字數. 設定為 0 表示無限制字數.',
	'RP_MAX_POWER'				=> '最大的名望力量',
	'RP_MAX_POWER_EXPLAIN'		=> '可容許的最大的名望幣值.',
	'RP_MEMBERSHIP_DAYS'		=> '全部的會員資歷',
	'RP_MEMBERSHIP_DAYS_EXPLAIN'	=> '會員可以在每 x 日取得 1 個名望幣值.',
	'RP_MIN_POSTS'				=> '最小的文章數目',
	'RP_MIN_POSTS_EXPLAIN'		=> '至少發表多少篇文章，才可以取得名望幣值.',
	'RP_POINTS'					=> '點數',
	'RP_POWER'					=> '名望幣值',
	'RP_RECENT_POINTS'			=> '最新的名望值',
	'RP_RECENT_POINTS_EXPLAIN'	=> '在會員控制台的名望值的數目.',
	'RP_SELF'					=> '你不能送贈名望值給自己',
	'RP_SENT'					=> '已成功送出你的名望值',
	'RP_TIMES_LIMIT'			=> '你不能在短時間內再次送出名望值.',
	'RP_TIME_LIMITATION'		=> '時限',
	'RP_TIME_LIMITATION_EXPLAIN'	=> '會員必須等待多久才可以向其他人送贈名望值呢.',
	'RP_TITLE'					=> '會員名望值',
	'RP_TOO_LONG_COMMENT'		=> '你的評論共有 %1$d 個字符. 可容許的字數上限是 %2$d.',
	'RP_TOTAL_POINTS'			=> '名望值',
	'RP_TOTAL_POSTS'			=> '全部文章',
	'RP_TOTAL_POSTS_EXPLAIN'	=> '會員在每發表 x 篇文章後，就可以取得 1  個名望幣值.',
	'RP_USER_DISABLED'			=> '你無權送贈名望值.',
	'RP_USER_SELF_DISABLED'		=> '本會員已關閉名望值的功能.',
	
	'RP_USER_SPREAD'			=> '名望分佈',
	'RP_USER_SPREAD_EXPLAIN'	=> '在送贈名望值給同一位會員前，先行把名望值分發給其他會員.',
	'RP_USER_SPREAD_FIRST'		=> '你必須把名望值送給其他人，才可以再次把名望值送贈給同一位會員.',
	'RP_REG_BONUS'				=> '註冊花紅',
	'RP_REG_BONUS_EXPLAIN'		=> '會員註冊後會自動取得名望值.',
	
	'RP_COMMENT'				=> '評論',
	'RP_POSITIVE'				=> '正面',
	'RP_NEGATIVE'				=> '負面',
	
	'RP_HIDE'					=> '隱藏我的名望值',
	'RP_GROUP_POWER'			=> '群組的名望力量',
	
	'RP_ADD_POINTS'				=> '新增名望值',
	'RP_SUBTRACT_POINTS'		=> '減去名望值',
	'RP_DISPLAY'				=> '顯示名望值',
	'RP_DISPLAY_TEXT'			=> '文字',
	'RP_DISPLAY_BLOCK'			=> '區塊',
	
	
));

?>
