<?php
/**
*
* calendarpost [正體中文]
*
* @author alightner alightner@hotmail.com
* @author SpaceDoG spacedog@hypermutt.com
*
* @package phpBB Calendar
* @version CVS/SVN: $Id: calendarpost.php,v 1.4 2008/02/27 22:01:55 damysterious Exp $
* @copyright (c) 2008 alightner
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ALL_DAY'					=> '全部記事',
	'ALL_DAY_STARTING'			=> '全部記事開始於',
	'AM'						=> '上午',
	'CALENDAR_POST_EVENT'		=> '建立新記事',
	'CALENDAR_EDIT_EVENT'		=> '修改記事',
	'CALENDAR_TITLE'			=> '行事曆',
	'DELETE_EVENT'				=> '刪除記事',
	'EMPTY_EVENT_MESSAGE'		=> '你必須在發表記事時輸入記事的內容.',
	'EMPTY_EVENT_SUBJECT'		=> '發表記事時你必須輸入主題.',
	'END_DATE'					=> '結束日期',
	'END_TIME'					=> '結束時間',
	'EVENT_ACCESS_LEVEL'			=> '誰人可以查看本記事呢?',
	'EVENT_ACCESS_LEVEL_GROUP'		=> '群組',
	'EVENT_ACCESS_LEVEL_PERSONAL'	=> '個人',
	'EVENT_ACCESS_LEVEL_PUBLIC'		=> '公開',
	'EVENT_CREATED_BY'			=> '記事的發表人︰',
	'EVENT_DELETED'				=> '本記事已成功刪除.',
	'EVENT_EDITED'				=> '本記事已成功修改.',
	'EVENT_GROUP'				=> '哪一個群組可以查看本記事呢?',
	'EVENT_STORED'				=> '已成功新增記事.',
	'EVENT_TYPE'				=> '記事類型',
	'EVERYONE'					=> '每個人',
	'FROM_TIME'					=> '由︰',
	'INVITE_INFO'				=> '受邀請',
	'LOGIN_EXPLAIN_POST_EVENT'	=> '你需要登入網站才可以新增/修改/刪除記事.',
	'MESSAGE_BODY_EXPLAIN'		=> '在此輸入你的內容, 內文不可多於 <strong>%d</strong> 個字符.',
	'NEGATIVE_LENGTH_EVENT'		=> '記事的結束時間不能先於開始的時間.',
	'NEW_EVENT'					=> '新記事',
	'NO_EVENT'					=> '所要求的記事並不存在.',
	'NO_EVENT_TYPES'			=> '網站的站長仍未為本行事曆建立記事類型，因此行事曆的記事功能仍未能啟用.',
	'NO_POST_EVENT_MODE'		=> '沒有選定記事的發表模式.',
	'PM'						=> '下午',
	'RETURN_CALENDAR'			=> '%s返回行事曆%s',
	'START_DATE'				=> '開始日期',
	'START_TIME'				=> '開始時間',
	'TO_TIME'					=> '給︰',
	'USER_CANNOT_DELETE_EVENT'	=> '你無權刪除記事.',
	'USER_CANNOT_EDIT_EVENT'	=> '你無權修改記事.',
	'USER_CANNOT_POST_EVENT'	=> '你無權建立記事.',
	'USER_CANNOT_VIEW_EVENT'	=> '你無權查看記事.',
	'VIEW_EVENT'				=> '%s查看你發表的記事',
	'WEEK'						=> '週',
	'ZERO_LENGTH_EVENT'			=> '記事的結束時間不能與開始的時間相同.',
));

?>
