<?php
/**
*
* filebase [正體中文]
*
* @package language
* @version $Id: filebase.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
* @copyright (c) 2007 Chieminger.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'ADD' 					=> 		'新增',
	'ALLDOWNS'				=>		'全部可供下載的檔案數目',
	'ALLOWED_TYPE'			=> 		'可供下載的檔案類型',
	'ALLOWED_SIZE'			=>		'最大的檔案長度',
	'ALREADY'				=>		'已完成上載',
	
	'BACK'					=>		'返回',
	'BAD'					=>		'失連',

	'CHOOSE'				=>		'選擇...',
	'COMMENT' 				=> 		'建議',
	'COMMENTS' 				=> 		'建議',
	
	'DATE'					=> 		'日期',
	'DLINK'					=>		'下載連結',
	
	'ENTERPASSWORD'			=>		'請為本檔案輸入密碼',
	'ERROR'					=>		'已有人舉報',
	'ERROR_CONNECTION'		=>		'不能連接外部的伺服器',
	'ERROR_LOGIN'			=>		'不能登入外部的伺服器',
	
	'FILE'					=>		'檔案',
	'FILES'					=>		'檔案',
	'FILEBASE_CATEGORY'		=>		'類別',
	'FILEBASE_COUNTFILES' 	=>		'檔案下載次數',
	'FILEBASE_DESCRIPTION' 	=> 		'檔案說明',
	'FILEBASE_FILEEXISTS'	=>		'已有此檔案',
	'FILEBASE_PASSNOTMATCH' =>		'輸入的密碼不正確',
	'FILEBASE_NOFILE'		=>		'沒有此檔案',
	'FILEBASE_NOTCOPIED'	=>		'儲存出錯',
	'FILEBASE_NOTEXT'		=>		'請輸入檔案說明',

	'FILEBASE_TITLE'		=> 		'資料庫',
	'FILEBASE_UPLOAD'		=>		'上載檔案',
	'FILEBASE_USEFORM'		=>		'請使用上載按鈕',
	'FILEBASE_WRONGSIZE'	=>		'檔案太大',
	'FILEDETAILS' 			=> 		'檔案詳情',
	'FILEBASE_WRONGTYPE' 	=>		'錯誤的檔案類型',
	'FILEDOWNLOADS'			=>		'下載',
	'FILELINK'				=>		'連結',
	'FILENAME'				=>		'檔名',
	'FILERATE'				=>		'評分',
	'FILEREPORT'			=>		'報告',
	'FILESIZE'				=>		'檔案長度',
	'FILESIN'				=>		'檔案位於',
	'FILETYPE'				=>		'檔案類型',
	
    'KB'					=>		'KiB',

	'LEGEND' 				=> 		'圖例',
	'LIMITS'				=>		'限制',
	
    'LOCATION_LOCAL'			=>		'本機檔案',
	'LOCATION_REMOTE'			=>		'遠程檔案',
	'METRIC'				=>		'MB',
	'MOST'					=>		'最多人下載的檔案',
	
	'N_LIMIT'				=>		'有上載的限制 ->',
	'NEWEST'				=>		'最新下載',
	'NOLIMIT'				=>		'沒有設定限額',
	'NOT_AUTHORIZED'		=> 		'你無權查閱檔案!',
	'NOT_AUTHORIZED_DOWNLOAD'		=> 		'你無權下載檔案!',
	'NOTALLOWED'			=>		'你無權加入建議!',
	'NOTDOWNLOAD'			=>		'未獲授權',
	
	'OK'					=>		'確定',
	
	'RATE'					=>		'評分',
	'REACHED'				=>		'達到限額',
	'REPORT'				=>		'報告可能狀況',
	'REQUIRED'				=>		'(需要)',
	
	'PASSWORDAGAIN'			=>		'重覆密碼',
	'PREVIEWTYPES'			=>		'(限 jpg, gif 或 png)',
	'PROOFED'				=>		'檔案已經通過核實',
	'PROTECT'				=>		'經由密碼保護',
	
	'S_LIMIT'				=>		'受到檔案長度的限制 ->',
	'SEARCH'				=>		'搜尋',
	'SIZEOF'				=>		'全部檔案的長度',
	'STATISTICS'			=>		'統計',
	'SUBCATEGORIES'			=>		'子類別',
	'SUCHE'					=>		'搜尋->',
	'SUPAND'				=>		'主- 及',
	'SUPER'					=>		'超級',
		
	'THEREARE'				=>		'共有',
	'TOP'					=>		'前三個檔案類型',
	'TOTAL' 				=> 		'檔案數目',
	'TOTALMAIN' 			=> 		'主類別的數目',
	'TOTALSUB' 				=> 		'子類別的數目',
	
	'U_FILEBASE'			=> 		'filebase.php',
	'UPLOAD'				=>		'上載',
	'UPLOAD_MIME'			=>		'MIME-Type',
	'UPLOAD_NAME'			=>		'檔名',
	'UPLOAD_SIZE'			=>		'檔案長度',
	'UPLOAD_SUCCESS'		=>		'已成功上載',
	'UPLOADER'				=>		'上載者',

	
	'WRONGPASSWORD'			=>		'輸入錯誤的密碼',
));

?>
