<?php
/**
* @name mini_cal.php [正體中文]
* @package phpBB3 Portal XL 4.0
* @version $Id: mini_cal.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007 Portal XL 4.0 Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/


/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'Mini_Cal_calendar'					=> '行事曆',
	'Mini_Cal_add_event'				=> '新增行事',
	'Mini_Cal_events'					=> '未來行事',
	'Mini_Cal_no_events'				=> '沒有',
	'Mini_cal_this_event'				=> '本月假期',	
	'View_next_month'					=> '下月',
	'View_previous_month'				=> '上月',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
	'Mini_Cal_date_format'			=> '%b %e',
	'Mini_Cal_date_format_Time'		=> '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
	'mini_cal'											=> array(
	'day'												=> array(
	'1'													=> '週一',
	'2'													=> '週二',
	'3'													=> '週三',
	'4'													=> '週四',
	'5'													=> '週五',
	'6'													=> '週六',
	'7'													=> '週日',
	),

	'month'											=> array(
	'1'													=> '一月',
	'2'													=> '二月',
	'3'													=> '三月',
	'4'													=> '四月',
	'5'													=> '五月',
	'6'													=> '六月',
	'7'													=> '七月',
	'8'													=> '八月',
	'9'													=> '九月',
	'10'												=> '十月',
	'11'												=> '十一月',
	'12'												=> '十二月',
	),

	'long_month'								=> array(
	'1'													=> '1月',
	'2'													=> '2月',
	'3'													=> '3月',
	'4'													=> '4月',
	'5'													=> '5月',
	'6'													=> '6月',
	'7'													=> '7月',
	'8'													=> '8月',
	'9'													=> '9月',
	'10'												=> '10月',
	'11'												=> '11月',
	'12'												=> '12月',
	),
	),
	)
);

?>
