<?php
/** 
*
* filebase [正體中文]
*
* @package language
* @version $Id: filebase.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
* @copyright (c) 2007 Chieminger.de 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
					
/**
* DO NOT CHANGE
*/





if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
						
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
						
$lang = array_merge($lang, array(
	'ACTIVATE'		=> '啟用檔案類型',
	'ADD'			=> '新增',
	'ALLOWPROTECT'	=> '容許密碼保護已上載的檔案',
	'ALPHABETICAL'	=> '字母化',
	'ALREADY'		=> '已經上載',
	'APPROVE'		=> '審核',
	'APPROVEFILE'	=> '檔案有待審核',
	'ATTENTION'		=> '警告︰子類別的名稱絕對不能相同!',
	
	'BADFILE'			=> '警告: 舉報的檔案仍存在',
	'BOTH'				=> '兩者',
	'BUTTON_ACTIVATE' 	=> '啟用',
	'BUTTON_DEACTIVATE' => '停用',
	
	'CATEGORY'		=> '類別',
	'CATEGORY_ADD'	=> '新增主類別',
	'CATEGORY_DEL'	=> '刪除主類別',
	'CATEGORY_DESC'	=> '在此你可以管理主類別及子類別',
	'CATEGORY_HIDE'	=> '隱藏主類別',
	'CATEGORY_SHOW' => '顯示主類別',
	'CATEGORYS'		=> '類別',
	'CATRENAME'		=> '把類別改名',
	'CHANGESERVER'	=> '更改外部伺服器',
	'CHOOSE'		=> '選擇 ...',
	
	'DATE'			=> '已上載的日期',
	'DEACTIVATE'	=> '停用的檔案類型',
	'DEFINEDORDER'	=> '指定的排序',
	'DEL'			=> '刪除',
	'DELFILE'		=> '刪除檔案',
	'DELETESERVER'	=> '刪除外部伺服器',
	'DESC' 			=> '在此你可以新增會員自訂的欄位',
	'DESCRIPTION'	=> '說明',
	'DOWN'			=> '下移',
	'DOWNLOADS'		=> '下載',
	'DOYOU'			=> '你肯定要刪除',
	
	'ERROR'			=> '處理過程出錯，請確認你輸入的資料正確.',
	'ERRORCONNECT'	=> '提供不正確的伺服器',
	'ERRORFILE'		=> '檔案路徑不存在',
	'ERRORLOGIN'	=> '登入失敗',
	'ERRORPREV'		=> '預覽的圖形路徑不存在',
	'EXTERN'		=> '全新的外部伺服器(必須填寫全部欄位)',
	'EXTNOTE'		=> '如屬外部伺服器, 你需要擁有兩個資料夾的全部使用權限.<br />最好你為外部伺服器建立全新的 FTP 會員，年定人有它才可以存取這兩部資料夾!',
	
	'FIELDADD' 			=> '新增欄位',
	'FIELDACTIVATE' 	=> '啟用欄位',
	'FIELDDEACTIVATE' 	=> '停用欄位',
	'FIELDDEL' 			=> '刪除欄位',
	'FILENAME'			=> '檔名',
	'FILEPATH'			=> '檔案路徑 (相對於網域路徑)',
	'FILEEXAMPLE'		=> 'e.g. path/to/files (在開始及結束毋須使用 / !)',
	'FILES'				=> '檔案',
	'FILES_DESC'		=> '在此你可以管理檔案.',
	'FREE'				=> '啟用',
	'FTPUSER'			=> 'FTP 會員',
	'FTPPASS'			=> 'FTP 密碼',
	
	'GENERAL'		=> '基本',
	'GROUPQUOTA'		=> '群組配額',
	'GROUPQUOTADESC'	=> '在此你可以設定每個群組大小及數額. 換言之, 可以限制這個群組每個單一會員，而不是限制整個群組!<br />會員有限額是重要的. 你亦可以決定限制是否有效或對兩者均有效.<br /><b>(0 = 沒有限制)</b>',
	
	'HIDE'			=> '隱藏',
	'HINT'			=> '本設定是因應相關主類別作出調整',
	
	'IN'			=> '給︰',
	'ID'			=> 'ID',
	
	'LOCK'			=> '上鎖',
	'LOCKFILE'		=> '把檔案上鎖',
	
	'MAX_ALLOWED'	=> '容許上載檔案大小的上限',
	'METRIC'		=> 'MB',
	'MOVE'			=> '搬移',
	'MOVEFILE'		=> '搬移檔案',

'MCP_DESC'		=> '在此你可以修改每一個檔案的預覽圖片',
	'MCP_PREVIEW'	=> '預覽圖片',
	'MCP_FILELIST'	=> '這是檔案列表. 只要 click 一下就可以打開修改的工作畫面.',
	'MCP_REPLACE'	=> '<b>替換預視圖片</b>',
	'MCP_REPLACE_FILE' => '替換',
	'MCP_REMOVE_FILE' => '移除',
	'MCP_REALLY_REMOVE' => '你真的要刪除這個圖片嗎?',
	'MCP_UPLOAD'	=> '上載',
	'MCP_NEWFILE'	=> '上載新的預覽圖檔 (限 jpg 及 gif)',
	
	'MCP_TITLE'     => '細節',
	'MCP_TITLEDESC'              => '在此你可以修改每一個檔案的細節',
	'MCP_NEWNAME'   => '輸入新的名稱',
	'MCP_NEWDESC'	=> '輸入新的說明',		

	'NAME'			=> '名稱',
	'NO'			=> '沒有',
	'NUMBER'		=> '數目',
	'OK'			=> 'OK',
	'ONLYEMPTY'		=> '(限空白的類別)',
	'ORDERDATE' 	=> '日期',

	'PAGINATION'	=> '<b>頁次連結</b><br />每頁的檔案',
	'PATHEXAMPLE'	=> 'e.g. www.domain.com',
	'PREVEXAMPLE'	=> 'e.g. 預覽 (開始及結束均沒有 / !)',
	'PREVPATH'		=> '預覽圖形的路徑 (相對於檔案路徑)',
	
	'QUOTADESC'		=> '在此你可以設定每個單一會員的大小及數額. 再說, 你可以限制整個群組的限額.<br />會員有限額是重要的. 你亦可以決定限制是否有效或對兩者均有效.<br /><b>(0 = 沒有限制)</b>',
	
	'RECENT'		=> '目前可供使用',
	'RENAME'		=> '更名',
	'RENAMEFILE'	=> '更改檔案的細節',
	'REPORTED'		=> '已舉報',
	'REQUIRED'		=> '需要的',
	
	'SAME'			=> 'phpBB3 安裝的伺服器',
	'SERVER'		=> '伺服器的限額',
	'SERVERFILES'	=> '伺服器的全部檔案亦會被刪除!',
	'SERVERPATH'	=> '伺服器地址 (結尾沒有 / ) http://',
	'SETTINGS'		=> '設定',
	'SETTINGS_DESC'	=> '在此你可以管理基本設定.',
	'SHOW'			=> '顯示',
	'SHOWDETAIL'	=> '顯示檔案細節',
	'SHOWORDER'		=> '顯示類別的次序',
	'SHOWSTATS'		=> '顯示相關的統計資料',
	'SIZE'			=> '大小',
	'SUBADD'		=> '新增子類別',
	'SUBCATEGORYS'	=> '子類別',
	'SUBDEL'		=> '刪除子類別',
	'SUBHIDE'		=> '隱藏子類別',
	'SUBMOVE'		=> '搬移子類別',
	'SUBSHOW'		=> '顯示類別',
	'SUCCESS'		=> '更改成功!',
	'SUPCATEGORY'	=> '主類別',
	
	'TARGET'		=> '上載的目標',
	'TASKS'			=> '首先 CLICK ok 來配合選擇檔案, 然後更改說明的欄位.',
	'TEXT'			=> '說明',
	'TO'			=> '往',
	'TYPE'			=> '檔案類型',
	'TYPES_ADD'		=> '新增的檔案類型 (超過一個，使用分隔字符 "|" )',
	'TYPES_ALLOWED'	=> '目前容許使用的檔案類型',
	
	'UNLOCK'		=> '解鎖',
	'UNLOCKFILE'	=> '把檔案解鎖',
	'UP'			=> '移上',
	'UPLOAD_MAXSIZE' => ini_get('upload_max_filesize').'B',
	'USERFIELDDESC'	=> '在此你可以修改會員自定的欄位.',
	'USERQUOTA'		=> '會員配額',
				
	'YES'			=> '是',	
	'YOUREALLY'		=> '?',
));
			
?>
