<?php

/**
*
* @package phpBB3 - gallery [正體中文]
* @version $Id: gallery.php,v 1.7 2008/02/27 17:52:25 damysterious Exp $
* @copyright (c) 2007 nickvergessen
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/
if (!defined('IN_PHPBB')) 
{ 
	exit; 
} 

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'ALBUM'								=> '相簿',
	'ALBUM_DELETE_CONFIRM'				=> '你肯定要刪除這些圖形嗎?',
	'ALBUM_NOT_EXIST'					=> '這本相簿不存在',
	'ALBUM_ID_NOT_EXIST'				=> '沒有 %s 的相簿',
	'ALBUM_PERMISSIONS'					=> '相簿的使用權限',
	'ALBUM_REACHED_QUOTA'				=> '本相簿已用完圖檔的配額. 你不能再上載圖檔了. 如有疑問，請向網管查詢詳情.',
	'ALBUM_UPLOAD_NEED_APPROVAL'		=> '你的圖檔已成功上載.<br /><br />但審查圖檔的功能已經啟動，因此上載的圖檔必須得到網管或版管的審查通過，才可以正式發報',
	'ALBUM_UPLOAD_SUCCESSFUL'			=> '你的圖檔已成功上載',

	'ALBUM_COMMENT_CAN'					=> '你 <strong>可以</strong> 在本相簿發表圖檔的評論',
	'ALBUM_COMMENT_CANNOT'				=> '你 <strong>不能夠</strong> 在本相簿發表圖檔的評論',
	'ALBUM_DELETE_CAN'					=> '你 <strong>可以</strong> 在本相簿冊除圖檔的評論',
	'ALBUM_DELETE_CANNOT'				=> '你 <strong>不能夠</strong> 在本相簿冊除圖檔的評論',
	'ALBUM_EDIT_CAN'					=> '你 <strong>可以</strong> 在本相簿修改圖檔及評論',
	'ALBUM_EDIT_CANNOT'					=> '你 <strong>不能夠</strong> 在本相簿修改圖檔及評論',
	'ALBUM_RATE_CAN'					=> '你 <strong>可以</strong> 在本相簿對圖檔評分',
	'ALBUM_RATE_CANNOT'					=> '你 <strong>不能夠</strong> 在本相簿對圖檔評分',
	'ALBUM_UPLOAD_CAN'					=> '你 <strong>可以</strong> 在本相簿上載新圖檔',
	'ALBUM_UPLOAD_CANNOT'				=> '你 <strong>不能夠</strong> 在本相簿上載新圖檔',
	'ALBUM_VIEW_CAN'					=> '你 <strong>可以</strong> 查看本相簿的圖檔',
	'ALBUM_VIEW_CANNOT'					=> '你 <strong>不能夠</strong> 查看本相簿的圖檔',

	'ALBUM_IS_CATEGORY'				=> '這是相簿分類的層級，而並非相簿.<br />你不可上載照片到相簿分類中.',
	'ALREADY_RATED'					=> '你已為本圖檔評分',
	'APPROVAL'						=> '審批',
	'APPROVE'						=> '審批',
	'APPROVED'						=> '已審批',

	'JPG_ALLOWED'					=> '獲准上載 JPG 檔案',
	'PNG_ALLOWED'					=> '獲准上載 PNG 檔案',
	'GIF_ALLOWED'					=> '獲准上載 GIF 檔案',

	'BAD_UPLOAD_FILE_SIZE'				=> '你上載的檔案太大或已破損',

	'CLICK_RETURN_ALBUM'				=> 'Click %s這裡%s 返回相簿',
	'CLICK_RETURN_ALBUM_TARGET'			=> 'Click %s這裡%s 返回新相簿',
	'CLICK_RETURN_GALLERY_INDEX'		=> 'Click %s這裡%s 返回相簿目錄',
	'CLICK_RETURN_IMAGE'				=> 'Click %s這裡%s 返回圖片',
	'CLICK_RETURN_MODCP'				=> 'Click %s這裡%s 返回版管控制台',
	'CLICK_RETURN_PERSONAL_ALBUM'		=> 'Click %s這裡%s 返回個人相簿',
	'CLICK_VIEW_COMMENT'				=> 'Click %s這裡%s 查看評論',
	'COMMENT'							=> '評論',
	'COMMENT_DELETE_CONFIRM'			=> '你肯定要刪除本評論嗎?',
	'COMMENT_NO_TEXT'					=> '請輸入你的評論',
	'COMMENT_STORED'					=> '你已經成功輸入評論.',
	'COMMENT_TOO_LONG'					=> '你的評論太長',
	'COMMENTS'							=> '評論',
	'CURRENT_RATING'					=> '當前的評分',

	'DELETE_IMAGE'					=> '刪除',
	'DESC_TOO_LONG'					=> '你的說明內容太長',
	'DETAILS'						=> '細節',

	'EDIT_IMAGE'					=> '修改',
	'EDIT_IMAGE_INFO'				=> '修改圖檔資料',
	'EDITED_TIME_TOTAL'				=> '最近的修改是由 %s 是在 %s 進行的; 共進行了 %d 次修改',
	'EDITED_TIMES_TOTAL'			=> '最近的修改是由 %s 是在 %s 進行的; 共進行了 %d 次修改',

	'FILE'									=> '檔案',
	'FILETYPE_AND_THUMBNAIL_DO_NOT_MATCH'	=> '你的圖檔及縮圖檔必須保持相同的檔案類型',

	'GALLERY_INSTALLATION'			=> '安裝 v%s',
	'GALLERY_UPDATE'				=> '把 v%s 更新到 v%s',
	'GALLERY_UPDATE_SMARTOR'		=> '把 Smartor-相簿更新到 v%s',
	'GALLERY_UPDATE_SMARTOR2'		=> '請打開 install_gallery/install.php<br />找出本列: $smartor_prefix = \'\';//在此你可以輸入前綴詞。舉例︰ $smartor_prefix = \'phpbb2_\';<br />並修改它.<br /><br />之後, 再執行本檔案.',
	'GALLERY_INSTALL_NOTE1'		=> '建立相簿資料庫的自動執行程序<br /><br /><span style="color:red; font-weight: bold;">安裝此功能模組會清除全部的設定,包括過去安裝過的類別、圖片及評論都會被清除</span><br /><span style="color:green; font-weight: bold;">更新此功能模組不會清除全部以上的數據.</span><br />你肯定要繼續嗎?',
	'GALLERY_INSTALL_NOTE2'		=> '<span style="color:green; font-weight: bold; font-size: 1.5em;">相簿資料庫已成功安裝.<br />請刪除 install_gallery/ 資料夾</span>',
	'GALLERY_INSTALL_NOTE3'		=> '你必須以站長身份登入才可以執行本程序.',
	'GALLERY_INSTALL_NOTE4'		=> '<span style="color:green; font-weight: bold; font-size: 1.5em;">相簿資料庫已成功更新.<br />請刪除 install_gallery/ 資料夾</span>',

	'INVALID_REQUEST'				=> '請求無效',
	'IMAGE_BBCODE'					=> '圖檔 bbcode',
	'IMAGE_DESC'					=> '圖片說明',
	'IMAGE_LOCKED'					=> '對不起！ 本圖檔已被上鎖. 你不可以對此圖檔送出評論了.',
	'IMAGE_NOT_EXIST'				=> '本圖檔不存在',
	'IMAGE_TITLE'					=> '圖檔標題',
	'IMAGES'						=> '圖檔',
	'IMAGES_APPROVED_SUCCESSFULLY'		=> '你的圖檔已成功被審批刊登',
	'IMAGES_DELETED_SUCCESSFULLY'		=> '這些圖檔已成功被刪除',
	'IMAGES_LOCKED_SUCCESSFULLY'		=> '你的圖檔已成功上鎖',
	'IMAGES_MOVED_SUCCESSFULLY'			=> '你的圖檔已成功被搬移',
	'IMAGES_UNAPPROVED_SUCCESSFULLY'	=> '你的圖檔已成功被拒絕刊登',
	'IMAGES_UNLOCKED_SUCCESSFULLY'		=> '你的圖檔已成功被解鎖',
	'IMAGES_UPDATED_SUCCESSFULLY'		=> '你的圖檔資料已被成功更新',

	'LAST_IMAGE'					=> '上一個圖檔',
	'LOCK'							=> '上鎖',
	'LOCKED'						=> '已上鎖',
	'LOGIN_EXPLAIN_PERSONAL_GALLERY'		=> '你必須註冊才可以登入查看個人的相簿.',
	'LOGIN_EXPLAIN_UPLOAD'			=> '你必須註冊及登入網站才可以上載圖檔到本相簿.',
	'LOGIN_TO_COMMENT'				=> '登入後可以發表評論',
	'LOGIN_TO_RATE'					=> '登入後才可以對本圖檔評分',

	'MAX_FILE_SIZE'					=> '最大的檔案尺寸 (bytes)',
	'MAX_HEIGHT'					=> '圖檔的最大高度 (像素)',
	'MAX_LENGTH'					=> '最大的長度 (bytes)',
	'MAX_WIDTH'						=> '圖檔的最大闊度 (像素)',
	'MISSING_IMAGE_TITLE'			=> '你必須輸入圖檔的標題',
	'MODCP'							=> '版管控制台',
	'MOVE_TO_ALBUM'					=> '移到相簿',

	'NEW_COMMENT'					=> '新評論',
	'NO_COMMENTS'					=> '尚未有評論',
	'NO_IMAGE_SPECIFIED'			=> '沒有指定圖形',
	'NO_IMAGES'						=> '沒有圖形',
	'NO_PICS'						=> '沒有圖形, 或你需要登入才可以檢查圖片.',
	'NONE'							=> '沒有',
	'NOT_ALLOWED_FILE_TYPE'					=> '不准使用本檔案類型',
	'NOT_ALLOWED_TO_CREATE_PERSONAL_ALBUM'	=> '對不起！網管不容許你建立個人相簿.',
	'NOT_APPROVED'					=> '未被審批',
	'NOT_RATED'						=> '未被評分',

	'ORDER'							=> '次序',
	'OUT_OF_RANGE_VALUE'			=> '數值超出可接受的範圍',

	'PERSONAL_ALBUM_EXPLAIN'			=> '你可以 click 其他會員的個人資料欄位來查看他們的個人相簿.',
	'PERSONAL_ALBUM_NOT_CREATED'		=> ' %s 的個人相簿是空的或者尚未建立.',
	'PERSONAL_ALBUM_OF_USER'			=> '%s 的個人相簿',
	'PERSONAL_ALBUMS'					=> '個人相簿',
	'PLAIN_TEXT_ONLY'					=> '限於純文字',
	'POST_COMMENT'						=> '送出評論',
	'POSTER'							=> '發表人',
	'PIC_TITLE'							=> '標題',
	'RATING'						=> '評分',
	'RECENT_IMAGES'			=> '最新的圖檔',
	'RECENT_PUBLIC_IMAGES'			=> '最新的公開圖檔',
	'RATING_SUCCESSFUL'				=> '你的圖檔已被成功評分.',

	'SELECT_SORT_METHOD'		=> '選擇排序方法',
	'SORT'						=> '排序',
	'SORT_ASCENDING'			=> '昇冪',
	'SORT_DESCENDING'			=> '降冪',
	'STATUS'					=> '狀態',
	'SUBALBUMS'						=> '子相簿',
	'SUBALBUM'						=> '子相簿',

	'THUMBNAIL_SIZE'			=> '縮圖尺寸 (像素)',

	'UNAPPROVE'							=> '否決',
	'UNLOCK'							=> '解鎖',
	'UPLOAD_IMAGE'						=> '上載圖形',
	'UPLOAD_IMAGE_SIZE_TOO_BIG'			=> '你的圖形尺寸太大',
	'UPLOAD_NO_FILE'					=> '你必須輸入路徑及檔名',
	'UPLOAD_NO_TITLE'					=> '你必須輸入圖形的標題',
	'UPLOAD_THUMBNAIL'					=> '上載縮圖',
	'UPLOAD_THUMBNAIL_EXPLAIN'			=> '必須與原來的圖形檔案類型一致',
	'UPLOAD_THUMBNAIL_FROM_MACHINE'		=> '由你的電腦上載縮圖 (與原來的圖形的檔案類型必須一致)',
	'UPLOAD_THUMBNAIL_SIZE_TOO_BIG'		=> '縮圖尺寸太大',
	'UPLOAD_TO_ALBUM'					=> '上載相簿',
	'USER_REACHED_QUOTA'				=> '你已用完圖檔的配額，不可以再上載圖檔了。如有擬問，請向網管查詢.',
	'USERS_PERSONAL_ALBUMS'				=> '會員的個人相簿',

	'VIEW_ALBUM'					=> '查看相簿',
	'VIEW_IMAGE'					=> '查看圖形',
	'VIEW_THE_LATEST_IMAGE'			=> '查看最新的圖形',
	'VIEWS'							=> '查看',

	'WAITING_FOR_APPROVAL'			=> '圖檔有待審批',

	'YOUR_COMMENT'					=> '你的評語',
	'YOUR_PERSONAL_ALBUM'			=> '你的個人相簿',
	'YOUR_RATING'					=> '你的評分',
   
    'LOOP_EXP'						=> '如果你上載的圖片的數目超過一個以上, 你可以把 <span style="font-weight: bold;">{NUM}</span> 放入圖檔標題和圖檔說明的欄位內.<br />它會由你指定的編號起計算. 例如: "圖檔 {NUM}" 加進 "圖片 1", "圖片 2", etc.',

	'MISSING_MODE'					=> '沒有選擇模式',
	'MISSING_SUBMODE'				=> '沒有選擇子模式',
	'MISSING_USERNAME'				=> '沒有輸入會員名稱',
	'MISSING_COMMENT'				=> '沒有輸入內容',
	'DELETED_COMMENT'				=> '已刪除評論',
	'DELETED_COMMENT_NOT'			=> '並未刪除評論',
	'DELETE_COMMENT'				=> '要刪除評論嗎?',
	'DELETE_COMMENT_CONFIRM'		=> '你肯定要刪除評論嗎?',
	'DELETED_IMAGE'					=> '已刪除圖片',
	'DELETED_IMAGE_NOT'				=> '圖片未被刪除',
	'DELETE_IMAGE2'					=> '要刪除圖片嗎?',
	'DELETE_IMAGE2_CONFIRM'			=> '你肯定要刪除圖片嗎?',
	'INVALID_USERNAME'				=> '你的會員名稱無效',

	'VIEWING_ALBUM'					=> '查看中的相簿是屬於 %s',
	'VIEWING_IMAGE'					=> '查看中的圖片是屬於 %s 的相簿',
	'COMMENT_IMAGE'					=> '在 % 的相簿為圖片發表評論',

	'ORIG_FILENAME'					=> '把檔名作為圖檔名稱 (插入欄位是沒有特殊功能的)',
	'NO_RATE_ON_OWN_IMAGES'			=> '你無權替自己的圖片評分.',	
));

?>
