<?php

/**
*
* @package phpBB3 - gallery [正體中文]
* @version $Id: gallery_acp.php,v 1.7 2008/02/27 17:52:25 damysterious Exp $
* @copyright (c) 2007 nickvergessen
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/
if (!defined('IN_PHPBB')) 
{ 
	exit; 
} 

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_CREATE_ALBUM_TITLE'			=> '建立新相簿',
	'ACP_CREATE_ALBUM_EXPLAIN'			=> '建立新相簿及組態.',
	'ACP_EDIT_ALBUM_TITLE'				=> '修改相簿',
	'ACP_EDIT_ALBUM_EXPLAIN'			=> '修改現存的相簿.',
	'ACP_GALLERY_OVERVIEW'				=> 'phpBB 相簿宏觀模式',
	'ACP_GALLERY_OVERVIEW_EXPLAIN'		=> '相簿管理的總體資料︰在未來的版本在這裡會提供相簿相關的統計資料.',
	'ACP_MANAGE_ALBUMS'				=> 'phpBB 相簿管理系統',
	'ACP_MANAGE_ALBUMS_EXPLAIN'			=> '在此你可以管理相簿 (即以前的類別).',

	'ALBUM_AUTH_EXPLAIN'				=> '在此你可以選擇哪些群組可以監管相簿或私人的相簿',
	'ALBUM_AUTH_SUCCESSFULLY'			=> '授權設定已成功更新',
	'ALBUM_AUTH_TITLE'				=> '相簿的使用權限s',
	'ALBUM_CHANGED_ORDER'				=> '相簿次序已成功更改',
	'ALBUM_DELETED'					=> '這本相簿已成功刪除y',
	'ALBUM_DESC'					=> '相簿的說明',
	'ALBUM_PERMISSIONS'				=> '相簿的使用權限',
	'ALBUM_PERSONAL_GALLERY_EXPLAIN'		=> '在本頁面, 你可以選擇哪些群組具有建立及查看個人相簿的權限.這些設定只會在你的相簿組態螢幕為 "可以建立個人相簿的會員" 或 "誰人可以查看個人相簿" 設定為 "私人狀態" 才會發生作用',
	'ALBUM_PERSONAL_GALLERY_TITLE'		=> '個人相簿',
	'ALBUM_PERSONAL_SUCCESSFULLY'			=> '設定已成功更新',
	'ALBUM_TITLE'					=> '相簿標題',
	'ALBUM_UPDATED'					=> '相簿已成功更新',

	'CAN_COMMENT'					=> '可以評論',
	'CAN_DELETE'					=> '可以刪除',
	'CAN_EDIT'						=> '可以修改',
	'CAN_RATE'						=> '可以評分',
	'CAN_UPLOAD'					=> '可以上載',
	'CAN_VIEW'						=> '可以查看',
	'CAN_CREATE'					=> '可以建立',

	'CLEAR_CACHE'					=> '清除 Cache',
	'CLICK_RETURN_ALBUM_AUTH'			=> 'Click %s這裡%s 返回相簿權限',
	'CLICK_RETURN_ALBUM_PERSONAL'			=> 'Click %s這裡%s 返回個人相簿的設定',
	'CLICK_RETURN_GALLERY_ALBUM'			=> 'Click %s這裡%s 返回相簿管理系統',
	'CLICK_RETURN_GALLERY_CONFIG'			=> 'Click %s這裡%s 返回相簿設定',
	'COLS_PER_PAGE'					=> '縮圖頁面的欄的數目',
	'COMMENT'						=> '評論',
	'COMMENT_LEVEL'					=> '評論等級',
	'COMMENT_SYSTEM'					=> '啟動評論系統',
	'CREATE_ALBUM'					=> '建立新相簿',

	'DEFAULT_SORT_METHOD'				=> '預設排序方法',
	'DEFAULT_SORT_ORDER'				=> '預設的排序次序',
	'DELETE_ALBUM'					=> '刪除相簿',
	'DELETE_ALBUM_EXPLAIN'				=> '下表可以讓你刪除相簿，並決定擺放圖檔的位置',
	'DELETE_ALL_IMAGES'				=> '刪除全部圖檔',
	'DELETE_LEVEL'					=> '刪除等級',
	
	'EDIT_ALBUM'					=> '修改相簿',
	'EDIT_LEVEL'					=> '修改等級',
	'EXTRA_SETTINGS'					=> '額外設定',
	
	'FULL_IMAGE_POPUP'				=> '以 popup 方式查看完整圖檔',
	
	'GALLERY_ALBUMS_TITLE'			=> '相簿控制台',
	'GALLERY_CATEGORIES_EXPLAIN'	=> '在本螢幕你可以管理相簿: 建立、更改、刪除、排序等等.',
	'GALLERY_CLEAR_CACHE_CONFIRM'	=> '如果你使用縮圖 Cache 功能，你在相簿組態更改了縮圖設定後，必須清除縮圖 cache .<br /><br /> 你想馬上清除 cache 嗎?',
	'GALLERY_CONFIG'				=> '相簿組態',
	'GALLERY_CONFIG_EXPLAIN'		=> '你可以更改 phpBB 相簿的基本設定',
	'GALLERY_CONFIG_UPDATED'		=> '相簿組態已成功更新',
	
	'GALLERY_ALL'					=> '全部',
	'GALLERY_REG'					=> '已註冊',
	'GALLERY_PRIVATE'				=> '私以',
	'GALLERY_MOD'					=> '版主',
	'GALLERY_ADMIN'					=> '管理員',
	
	'GD_VERSION'					=> '優化 GD 版本',
	
	'HOTLINK_ALLOWED'				=> '容許超連結的域名 (逗號分隔)',
	'HOTLINK_PREVENT'				=> '防止超連結',

	'IMAGE_SETTINGS'				=> '圖檔設定',
	'INFO_LINE'						=> '在縮圖顯示檔案大小',
	'IMAGE_APPROVAL'				=> '圖檔審批',
	'IMAGE_DESC_MAX_LENGTH'			=> '圖檔說明/評論的最大的長度 (bytes)',
	'IS_MODERATOR'					=> '是版主',
	
	'LOOK_UP_ALBUM'					=> '查看相簿',
	
	'MANUAL_THUMBNAIL'				=> '人手縮圖',
	'MAX_IMAGES'					=> '每本相簿可容納的最大圖檔數目 (-1 = 無限制)',
	'MODERATOR_IMAGES_LIMIT'			=> '每個版主的每本相簿的圖檔限制 (-1 = 無限制)',
	'MOVE_CONTENTS'					=> '搬移全部圖檔',
	'MOVE_DELETE'					=> '搬移及刪除',
	'MOVE_AND_DELETE'					=> '搬移及刪除',
	
	'NEW_ALBUM_CREATED'				=> '新相簿已成功建立',
	
	'PERSONAL_GALLERIES'				=> '個人相簿',
	'PERSONAL_GALLERY'				=> '容許會員建立個人相簿',
	'PERSONAL_GALLERY_LIMIT'			=> '每本個人相簿的圖檔容量限制 (-1 = 無限制)',
	'PERSONAL_GALLERY_VIEW'				=> '誰人可以查看個人相簿',
	
	'RATE'						=> '評分',
	'RATE_LEVEL'					=> '評分級別',
	'RATE_SCALE'					=> '評分標準',
	'RATE_SYSTEM'					=> '啟用評分系統',
	'ROWS_PER_PAGE'					=> '縮圖頁面列的數目',
	'RSZ_HEIGHT'					=> '查看圖檔的最大高度',
	'RSZ_WIDTH'						=> '查看圖檔的最大闊度',
	
	'SELECT_A_ALBUM'					=> '選擇相簿',
	
	'THUMBNAIL_CACHE'					=> '縮圖 cache',
	'THUMBNAIL_CACHE_CLEARED_SUCCESSFULLY'	=> '<br />你的縮圖 cache 已成功被清除<br />&nbsp;',
	'THUMBNAIL_QUALITY'				=> '縮圖品質 (1-100)',
	'THUMBNAIL_SETTINGS'				=> '縮圖設定',
	
	'UPLOAD'						=> '上載',
	'UPLOAD_LEVEL'					=> '上載級別',
	'USER_IMAGES_LIMIT'				=> '每個會員使用每本相簿的容量限制 (-1 = 無限制)',
	
	'VIEW_LEVEL'					=> '查看級別',
	
	'WATERMARK_IMAGES'				=> '水印圖形',
	'WATERMARK_SOURCE'		 		=> '水印來源檔 (相對於 phpbb 的根目錄)',

//new one's
	'ALBUM_TYPE'					=> '相簿類型',
	'ALBUM_CATEGORY'				=> '類別',
	'ALBUM_NO_CATEGORY'				=> '相簿',
	'ALBUM_PARENT'					=> '上層相簿',
	'NO_PARENT'						=> '&raquo; 沒有上層相簿',
	'ALBUM_NAME'					=> '相簿名稱',
	'ALBUM_SETTINGS'				=> '相簿設定',
	'ALBUM_DELETE'					=> '刪除 %s',
	'DELETE_SUBS'					=> '刪除子相簿',
	'DELETE_IMAGES'					=> '刪除圖檔',
	'HANDLE_SUBS'					=> '子相簿的用途',
	'HANDLE_IMAGES'					=> '圖檔的用途',
	'DELETE_ALBUM_SUBS'				=> '請首先移除子相簿',
	'NO_SUBALBUMS'					=> '沒有附加相簿',
	'GALLERY_INDEX'					=> '相簿主頁',

//new one's
	'ACP_IMPORT_ALBUMS'					=> '導入圖形',
	'ACP_IMPORT_ALBUMS_EXPLAIN'			=> '在此你可以集體導入圖檔. 但請確定你已經親手把它們縮改尺寸，才可以進行集體導入圖檔的工作.',
	'IMPORT_MISSING_DIR'			=> '請是供圖檔的所在目錄.',
	'IMPORT_MISSING_ALBUM'			=> '請選擇導入圖檔的相簿.',
	'NO_DESC'						=> '沒有說明',
	'IMPORT_DEBUG'					=> 'Debug 導入狀態',
	'IMPORT_DEBUG_MES'				=> '已導入 %1$s 圖檔. 仍然有 %2$s 個圖檔未處理，請重覆執行工序.',
	'IMPORT_DIR'				=> '你的圖檔的完整路徑:',
	'IMPORT_DIR_EXP'			=> 'Windows: C:/www/mysite/phpBB3/gallery/import<br />Linux: /home/user/www/phpBB3/gallery/import',
	'IMPORT_DIR_DEL'			=> '請注意︰圖檔 <span style="color: red;">已從根目錄刪除</span> .<br />因此你最好複製它們到其他資料夾.',
	'IMPORT_ALBUM'				=> '相簿導入圖檔到:',
	'IMPORT_CIRCLE'				=> '每個圖檔導入的工作流程:',
	'UPLOAD_IMAGES'				=> '上載多個圖檔',

	'VIEW_PERSONALS'			=> '容許查看個人相簿',
	'CREATE_PERSONALS'			=> '容許建立個人相簿',
	'ALLOWED_SUBS'				=> '下層相簿的數目 (附加到會員的相簿)',
));

?>
