<?php
/**
*
* install [正體中文]
*
* @package language
* @version $Id: gallery_install.php,v 1.6 2008/02/27 17:52:25 damysterious Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'INSTALLER_CONVERT'					=> '轉換',
	'INSTALLER_CONVERT_MENU'			=> '轉換選單',
	'INSTALLER_CONVERT_NOTE'			=> '把 MOD 轉換成　v%s',
	'INSTALLER_CONVERT_PREFIX'			=> 'phpBB2-安裝檔案的前綴詞',
	'INSTALLER_CONVERT_SUCCESSFUL'		=> '成功把 MOD 轉換成 v%s .<br />馬上把 album/upload 及 album/upload/cache 的圖形檔由 phpbb2 的格式轉換成 phpBB3 的兼容版本.',
	'INSTALLER_CONVERT_UNSUCCESSFUL'	=> '功能模組轉換成 v%s 的行動 <strong>失敗</strong> .',
	'INSTALLER_CONVERT_UNSUCCESSFUL2'	=> '你未有為 phpBB2-安裝數據插入前綴詞.',
	'INSTALLER_CONVERT_WELCOME'			=> '歡迎進入轉換選單',
	'INSTALLER_CONVERT_WELCOME_NOTE'	=> '當你選擇轉換功能模組時, 我們會嘗試複製舊有的 phpBB2 內的安裝數據.',

	'INSTALLER_DELETE'					=> '刪除',
	'INSTALLER_DELETE_MENU'				=> '刪除選單',
	'INSTALLER_DELETE_NOTE'				=> '刪除',
	'INSTALLER_DELETE_SUCCESSFUL'		=> '已成功刪除 MOD .<br />現在刪除全部檔案.',
	'INSTALLER_DELETE_UNSUCCESSFUL'		=> ' <strong>不可</strong> 刪除 MOD.',
	'INSTALLER_DELETE_WELCOME'			=> '歡迎來到刪除選單',
	'INSTALLER_DELETE_WELCOME_NOTE'		=> '當你選擇刪除 MOD,我們移除安裝過程插入的全部 sql-數據.',

	'INSTALLER_INTRO'					=> '導入',
	'INSTALLER_INTRO_WELCOME'			=> '歡迎進入 MOD 的安裝畫面',
	'INSTALLER_INTRO_WELCOME_NOTE'		=> '請選擇你要執行的工作.',

	'INSTALLER_INSTALL'					=> '安裝',
	'INSTALLER_INSTALL_MENU'			=> '安裝選單',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> '成功安裝功能模組 v%s ',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> '安裝功能模組 v%s <strong>失敗</strong>.',
	'INSTALLER_INSTALL_VERSION'			=> '安裝 MOD v%s',
	'INSTALLER_INSTALL_WELCOME'			=> '歡迎進入安裝選單',
	'INSTALLER_INSTALL_WELCOME_NOTE'	=> '當你選擇安裝 MOD, 任何舊版本的資料都會從數據庫內被移除.',

	'INSTALLER_NEEDS_FOUNDER'			=> '你必須以站長身份登入.',

	'INSTALLER_UPDATE'					=> '更新',
	'INSTALLER_UPDATE_MENU'				=> '更新選單',
	'INSTALLER_UPDATE_NOTE'				=> '由 v%s 到 v%s　更新　MOD',
	'INSTALLER_UPDATE_SUCCESSFUL'		=> '成功由 v%s 到 v%s 更新　MOD.',
	'INSTALLER_UPDATE_UNSUCCESSFUL'		=> '由 v%s 到 v%s 的更新 <strong>並不</strong> 成功.',
	'INSTALLER_UPDATE_VERSION'			=> '更新來自　v 的 MOD',
	'INSTALLER_UPDATE_WELCOME'			=> '歡迎進入更新選單',

	'WARNING'							=> '警告',
));

?>
