<?php
/** 
*
* @name kb.php [正體中文]
* @package phpBB3 Portal XL 4.0 language
* @version $Id: kb.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007 Portal XL 4.0 Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* @author Tobi Schfer http://www.tobischaefer.net/
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
//     
//

$lang = array_merge($lang, array(
	'KB_TITLE'							=> '知識百科',
	'KB_ADD_ARTIKEL'					=> '新增知識百科文章',
	
	'KB_DESCRIPTION'					=> '
	<ul>
    <li>全部 KB 文章的內容都會力求嚴謹及準確. </li>
	<li>全部文章的撰寫品質都會力求嚴謹及用字淺白.</li>
    <li>文章內容的涵蓋面力求包羅萬有.</li>
    <li>請勿發表過時的文章.</li>
    <li>對於品質不符要求的文章，我們保留不發表的權利.</li>
    <li>我們也保留把文章內容作出合理修改的權利. </li>
    </ul>',
	
	'KBASE'								=> '知識百科',
	'KB_BACK'							=> '返回知識百科',
	'KB_NO_ARTIKEL'						=> '要求的知識百科文章不存在!<br /><br />Click %s這裡%s 返回知識百科.',
	'KB_DEL_ARTIKEL'					=> '文章應否被刪除呢?',
	'KB_ARTIKEL_DELETED'				=> '文章被刪除!<br /><br />Click %s這裡%s 返回知識百科庫.',
	'KB_ARTIKEL_ADDED'					=> '文章已送出、審批通過及公開發表!<br /><br />Click %s這裡%s 返回知識百科.',
	'KB_ARTIKEL_TITLE'					=> '標題',
	'KB_ARTIKEL_DESCRIPTION'			=> '說明',
	'KB_CAT'							=> '類別',
	'KB_EDIT_ARTIKEL'					=> '修改知識百科文章',
	'KB_EDITED_ARTIKEL'					=> '文章已被修改<br /><br />Click %s這裡%s 返回知識百科.',
	'KB_EDITED_ARTIKEL1'				=> 'Click %s這裡%s 查看知識百科文章.',
	'KB_NOT_REGISTERT'					=> '<b>出錯:</b> 你必須 %s登入%s 才可以發表知識百科文章!',
	'MAINCAT'							=> '主類別',
	'MAINNAME_DESC'						=> '輸入主類別名稱',
	'MAINNAME'							=> '姓名',	
	'MAINCAT_DESC'						=> '在此你可以建立主題別，再為知識百科文章建立子類別',	
	'DESCRIPTION'						=> '說明',	
	'DECRIPTION_DESC'					=> '輸入類別的說明',	
	'SUBCAT'							=> '子類別',
	'SUBCAT_DESC'						=> '在此你可以建立及修改知識百科文章所屬的子類別',
	'NAME'								=> '姓名',	
	'SUBNAME_DESC'						=> '子類別的姓名',	
	'MAINCAT_SELECT'					=> '選擇主類別',
	'KB_ARTIKEL'						=> '知識百科文章',
	'KB_POST_ARTIKEL'					=> '發表知識百科文章',
	'KB_NEW_ARTIKEL'					=> '未發表的知識百科文章',
	'KB_NEW_ARTIKEL_DESC'				=> '下列項目未被釋放或上鎖',
	'AKTIVATE'							=> '啟用',
	'KB_NO_PAGEVIEW'					=> '你無權查看本頁面!<br /><br />Click %s這裡%s 返回知識百科.',
	'KB_ARTIKEL_ACTIVATED'				=> '文章已被公開發表了!<br /><br />Click %s這裡%s 可以返回知識百科.',
	'MAINCAT_ADDED'						=> '新增類別',
	'REALY_DELETE'						=> '本類別應否被刪除呢?',
	'DELETED'							=> '已刪除的類別',
	'UPDATED'							=> '已更新的類別',
	'NEED_NAME'							=> '輸入本類別的名稱',
	'CONT_ARTIKEL'						=> '知識百科的文章',
	'CONT_CAT'							=> '類別',
	'NEWEST_ARTICLE'					=> '最新知識百科文章是',
	'SEARCH_RESULTS_IN'					=> '搜尋吻合本類別的知識百科文章',

	'INDEX_TOPICS'						=> '主目錄的知識百科文章',
	'INDEX_POSTS'						=> '主頁的知識百科文章',
	'INDEX_POSTS_DESC'					=> '主頁顯示的知識百科文章數目',
	'READ_MORE'							=> '顯示全部知識百科文章',
	'VIEW_TOTAL_ARTICLES'				=> '全部知識百科文章',
	'RELASED'							=> '釋放日期',
	'HITS'								=> '查看',
	'KB_ARTIKEL_FILENAME'				=> '檔名',

	'ACP_PORTAL_ADMIN_KB_MAIN'			=> '知識百科主類別',
	'ACP_PORTAL_ADMIN_KB_SUB'			=> '知識百科子類別',
	
));

?>
